Desactiva Adobe Updater

Adobe instal·la un programari anomenat Adobe Updater amb molts dels seus productes. L’actualitzador es connectarà automàticament a Internet per comprovar si hi ha actualitzacions de productes Adobe compatibles i instal·lats. Adobe Updater, que és el nom oficial de l’aplicació, s’instal·larà a la seva pròpia carpeta del sistema.

A la majoria dels usuaris no els importa les comprovacions periòdiques d’actualització automàtica, però alguns poden preferir actualitzar els productes de programari Adobe manualment. Això és important en entorns comercials on es revisen àmpliament els pegats abans d’aplicar-los a les màquines client.



En realitat no és un gran problema per desactivar Adobe Updater si hi ha una connexió a Internet disponible. Tot el que cal fer és executar el fitxer Adobe_Updater.exe que es troba al directori Fitxers de programa fitxers comuns Adobe Updater6 del disc dur. L’aplicació realitzarà una comprovació d’actualització i notificarà a l’usuari les actualitzacions. Tanmateix, les actualitzacions no s’instal·laran fins que l’usuari faci clic al botó Baixar i instal·lar actualitzacions.

disable adobe updater

Un clic a Preferències carregarà la pantalla de configuració que es mostra a la captura de pantalla anterior. Si desmarqueu la casella 'Comproveu automàticament si hi ha actualitzacions d'Adobe', farem un truc. Els usuaris de Mac OSX bàsicament poden fer el mateix. La ubicació del programa Adobe Updater al sistema és / Applications / Utilities / Adobe Utilities / Adobe Updater5 /.



Actualització: Adobe Updater està disponible com a descàrrega separada de la Lloc web d'Adobe. El programa no s’ha actualitzat des del 2009, cosa que pot indicar que el programa ja no l’utilitza Adobe, o bé s’integra als seus programes per defecte per fer innecessàries instal·lacions externes.

Segons la pàgina del producte, l'actualitzador soluciona 'problemes de xarxa,' problemes de velocitat i CPU ',' problemes d'estabilitat 'i alguns problemes relacionats amb Internet Explorer.

El programa disponible per a la seva descàrrega només és compatible amb el programari Adobe Creative Suite 4 o components Creative Suite 4. No s'admet altres productes Adobe que no formen part de la suite.